
@1    = ~Si, ma non patchare i salvataggi esistenti~
@2    = ~L'Isola della Quercia Aggrovigliata: una nuova zona di Athkatla~
@3    = ~Si e patcha i salvataggi esistenti~

//Worldmap GUI Strings
@4000300 = ~Ore~
@4000301 = ~Inaccessibile~